import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  PropertyChangeDetailComponent } from './ PropertyChangeDetail.component';

describe(' PropertyChangeDetailComponent', () => {
  let component:  PropertyChangeDetailComponent;
  let fixture: ComponentFixture< PropertyChangeDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  PropertyChangeDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( PropertyChangeDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
